--- 
vendor: "ESRI"
id: "0"
title: "world_population_Sophia"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  fips_cntry: 
    type: "string"
    esriLength: 2
    esriType: "esriFieldTypeString"
  gmi_cntry: 
    type: "string"
    esriLength: 3
    esriType: "esriFieldTypeString"
  cntry_name: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  sovereign: 
    type: "string"
    esriLength: 40
    esriType: "esriFieldTypeString"
  pop_cntry: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  sqkm_cntry: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  sqmi_cntry: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  curr_type: 
    type: "string"
    esriLength: 16
    esriType: "esriFieldTypeString"
  curr_code: 
    type: "string"
    esriLength: 4
    esriType: "esriFieldTypeString"
  landlocked: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  color_map: 
    type: "string"
    esriLength: 1
    esriType: "esriFieldTypeString"
  pop_dens: 
    type: "integer"
    esriType: "esriFieldTypeInteger"
  source: 
    type: "string"
    esriLength: 8000
    esriType: "esriFieldTypeString"
  indicators: 
    type: "string"
    esriLength: 8000
    esriType: "esriFieldTypeString"
  field3: 
    type: "string"
    esriLength: 8000
    esriType: "esriFieldTypeString"
  field4: 
    type: "string"
    esriLength: 8000
    esriType: "esriFieldTypeString"
  field5: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  field6: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  field7: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  field8: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  field9: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  field10: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  field11: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  field12: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  field13: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  field14: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  field15: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  field16: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  field17: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  field18: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  field19: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  field20: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  field21: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  field22: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  field23: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  field24: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  field25: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  field26: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  field27: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  field28: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  field29: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  field30: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  field31: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  field32: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  field33: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  field34: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  field35: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  field36: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  field37: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  field38: 
    type: "string"
    esriLength: 8000
    esriType: "esriFieldTypeString"
  field39: 
    type: "string"
    esriLength: 8000
    esriType: "esriFieldTypeString"
  field40: 
    type: "string"
    esriLength: 8000
    esriType: "esriFieldTypeString"
  field41: 
    type: "string"
    esriLength: 8000
    esriType: "esriFieldTypeString"
  field42: 
    type: "string"
    esriLength: 8000
    esriType: "esriFieldTypeString"
  field43: 
    type: "string"
    esriLength: 8000
    esriType: "esriFieldTypeString"
  field44: 
    type: "string"
    esriLength: 8000
    esriType: "esriFieldTypeString"
  field45: 
    type: "string"
    esriLength: 8000
    esriType: "esriFieldTypeString"
  field46: 
    type: "string"
    esriLength: 8000
    esriType: "esriFieldTypeString"
  field47: 
    type: "string"
    esriLength: 8000
    esriType: "esriFieldTypeString"
  field48: 
    type: "string"
    esriLength: 8000
    esriType: "esriFieldTypeString"
  field49: 
    type: "string"
    esriLength: 8000
    esriType: "esriFieldTypeString"
  field50: 
    type: "string"
    esriLength: 8000
    esriType: "esriFieldTypeString"
  field51: 
    type: "string"
    esriLength: 8000
    esriType: "esriFieldTypeString"
  field52: 
    type: "string"
    esriLength: 8000
    esriType: "esriFieldTypeString"
  field53: 
    type: "string"
    esriLength: 8000
    esriType: "esriFieldTypeString"
  field54: 
    type: "string"
    esriLength: 8000
    esriType: "esriFieldTypeString"
  field55: 
    type: "string"
    esriLength: 8000
    esriType: "esriFieldTypeString"
  field56: 
    type: "string"
    esriLength: 8000
    esriType: "esriFieldTypeString"
  field57: 
    type: "string"
    esriLength: 8000
    esriType: "esriFieldTypeString"
  field58: 
    type: "string"
    esriLength: 8000
    esriType: "esriFieldTypeString"
  field59: 
    type: "string"
    esriLength: 8000
    esriType: "esriFieldTypeString"
  field60: 
    type: "string"
    esriLength: 8000
    esriType: "esriFieldTypeString"
  field61: 
    type: "string"
    esriLength: 8000
    esriType: "esriFieldTypeString"
  field62: 
    type: "string"
    esriLength: 8000
    esriType: "esriFieldTypeString"
  field63: 
    type: "string"
    esriLength: 8000
    esriType: "esriFieldTypeString"
  field64: 
    type: "string"
    esriLength: 8000
    esriType: "esriFieldTypeString"
  field65: 
    type: "string"
    esriLength: 8000
    esriType: "esriFieldTypeString"
  field66: 
    type: "string"
    esriLength: 8000
    esriType: "esriFieldTypeString"
  field67: 
    type: "string"
    esriLength: 8000
    esriType: "esriFieldTypeString"
  field68: 
    type: "string"
    esriLength: 8000
    esriType: "esriFieldTypeString"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
  st_area_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
  st_perimeter_shape_: 
    type: "number"
    esriType: "esriFieldTypeDouble"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"